
span.file nobr{
padding:0 20px 0 10px;
}
.half .anons_block .anons_block_img{
		margin-right:10px;
	}
@media (max-width: 959px){
	.half .anons_block{
		width:100%;
		margin-bottom:20px;
	}
	.person_item {
    width: 90%;
    margin: 0 0 2%;
    padding: 0 2% 0 0px;
    display: inline-block;
    vertical-align: top;
}

}

@media (min-width: 960px){
	.half .anons_block{
		width:33%;
	float:left;
	}

	.person_item {
    width: 28%;
    margin: 0 0 2%;
    padding: 0 2% 0 0px;
    display: inline-block;
    vertical-align: top;
}

}

.big_img_w{
	  text-align: center;
	  margin-bottom: 25px;
	  width: 100%;
	}
.half{
width:100%;
margin-bottom:20px;
}